{ config, pkgs, ... }:
{
    # Don't suspend if laptop lid is closed while plugged in.
    # https://unix.stackexchange.com/a/307498
    #
    # services.logind.lidSwitch = "suspend";
    services.logind.lidSwitchExternalPower = "lock";
    #services.logind.lidSwitchDocked = "ignore";
}
